*     -----------------------------------------------------
      FUNCTION EFABSRAT(TPI)      
*     -----------------------------------------------------
*     
*     ( purpose )
*       GIVE ABSORPTION RATIO OF TOTAL REACTION
*
*     ( input ) 
*       TPI     : kinetic energy of pion
*
*     ( output ) 
*       efabsrat: absorption ratio of total reaction


      EFABSRAT=1.
      RETURN
      END
